<?php
/*
--------------------------------------------------------------------------------
PhpDig 1.6.x
This program is provided under the GNU/GPL license.
See LICENSE file for more informations
All contributors are listed in the CREDITS file provided with this package

PhpDig Website : http://phpdig.toiletoine.net/
Contact email : phpdig@toiletoine.net
Author and main maintainer : Antoine Bajolet (fr) bajolet@toiletoine.net
--------------------------------------------------------------------------------
*/

// Connection configuration
define('PHPDIG_DB_PREFIX','phpdig_');
define('PHPDIG_DB_HOST','localhost');
define('PHPDIG_DB_USER','phpdig');
define('PHPDIG_DB_PASS','phpdig135');
define('PHPDIG_DB_NAME','phpdig');

//connection to the MySql server
$id_connect = @mysql_connect (PHPDIG_DB_HOST,PHPDIG_DB_USER,PHPDIG_DB_PASS);
if (!$id_connect) {
die("Unable to connect to database : Check the connection script.\n");
}
//Select DataBase
@mysql_select_db(PHPDIG_DB_NAME,$id_connect);
?>
